@echo off
echo this will restore your original patch file
echo Press a key to proceed with the uninstall
pause
rename patch_d2.mpq nez109.mpq
rename d2game.dll nezgame.dll
copy patch_d2.old patch_d2.mpq
copy d2game.old d2game.dll
del patch_d2.old
del d2game.old
echo uninstall complete!